/* GENERAL */
body, p, ul, ol, button, input, select, textarea {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 0;
    font-weight: 300;
    font-style: normal;
}

.main a:not(.btn):not(.anchorjs-link) {
    color: #6293dd;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 23px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

pre, pre code {
    background: #f5f5f5 !important;
}

dd {
    margin: 15px 0;
}

abbr[title] {
  text-decoration: none;
}

.content p {
    margin: 12px 0;
}

.content li {
    line-height: 170%;
    margin: 4px 0;
}

.content > blockquote:first-child {
    display: inline-block;
}

.content > blockquote:first-child p {
    margin: 0;
}

code.has-jax {
    font: inherit;
    font-size: 100%;
    background: inherit;
    border: inherit;
    color: #515151;
}

.figure-container {
    padding: 10px 20px;
}

.footnotes li {
    font-size: smaller !important;
}

a.footnote-return {
    margin-left: 1rem;
}

/* NAVBAR */
.navbar {
    background-color: #333;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar ul a {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    font-style: normal;
    font-weight: 600;
    color: #c2c2c2 !important;
    margin: 1px 4px;
}

.navbar li.active a {
    color: white !important;
    background-color: inherit !important;
}

/* BODY */
.main {
    margin-top: 5px;
}

.main .img-profile {
    margin-top: 20px;
}

/* https://stackoverflow.com/questions/4086107/fixed-page-header-overlaps-in-page-anchors */
:target:before:not([id^="fn:"]) {
    content: '';
    display: block;
    height: 65px;
    margin: -65px 0 0;
}

.contacts {
    margin: 13px;
    line-height: 1.7em;
}

.contacts-def {
    font-weight: bold;
    width: 80px;
    display: inline-block;
}

.social {
    margin: 20px 0;
}

.social a {
    margin: 0 3px;
    border: none;
    border-radius: 5px;
}

.social a span, .social a span:before, .social a span:after {
    font-size: 75%;
    vertical-align: top;
}

.publication-link {
    margin: 3px 25px 0 2px;
    display: inline-block;
    font-size: 95%;
}

.publication-byline {
    margin-top: -7px;
    font-size: 95%;
}

.publication-annotation {
    font-size: 95%;
}

.publication small.pull-right, .publication .small.pull-right {
    padding-top: 6px;
    letter-spacing: 1px;
    font-size: 80%;
}

figure figcaption p {
    text-align: justify;
    font-size: smaller;    
}